Subject: Ticket Assigned - escalation C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Dec 2022 18:27:54 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation C&C meryl                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi meryl, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9403847504 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:57 PM, 03rd Dec                     meryl                    I have placed an order on 1st Dec for click n collect bcz it said order will be ready for collection by next day and I didn’t receive any msg n even yest your agent said it will be ready by 3rd dec but even today I didn’t get any msg           09:59 PM, 03rd Dec                     meryl                    I’m having a problem with click n collect from a long time it says order will be ready for click n collect in 1 day but that never happens. What’s the point of saying 1 day pick up if it’s not possible           10:00 PM, 03rd Dec                     meryl                    Really disappointing service           10:01 PM, 03rd Dec                   Mohammed                    Hi Meryl, thank you for contacting us. I'm Mohammed .I will be happy to help you.           10:17 PM, 03rd Dec                   Mohammed                   We are sorry for late reply.           10:19 PM, 03rd Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:20 PM, 03rd Dec                   Mohammed                   Is there anything else may I assist you?           10:23 PM, 03rd Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:27 PM, 03rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5402403